.mobile_section {display:none;}
.budget_midhead { display:flex; flex-wrap:wrap; align-items:center;}
.logosec{float:left; margin: 10px 0;}
.logosec img, .logosec a img {border: none;} /*
.headmidright {float: left;width: 982px;margin-left: 15px;}*/
.headmidright {margin-left: 15px;}
.presented_bybudget{margin-right:10px; padding-right:10px; border-right:1px solid #e0e0e0; }
.presented_bybudget .presented_by { text-align: right; margin: 3px 0 0 0;font-size: 11px;}


.sponcer { float:left; box-sizing: initial; display: flex}
.sponcer.bredleft {margin-top: 0;width: 100%;}
.sponcer ul li {float:left;margin: 2px 20px 4px 0;}
header.responsive_true .headmid > .logo_header_mobile {display: block;}
.pgWrapper {max-width:1260px; margin:0 auto; transition:width 0.9s ease; position:relative; width:unset;}
.cosponcer {margin-left: 13px; display: inline-block; vertical-align: middle; width: 495px;}
.cosponcer img, .cosponcer a img {border: none;}
.presented_by {font: 400 11px/16px 'roboto', sans-serif; color: #303030; text-align: left; display: block; margin-bottom: 5px;}
.logosec a:hover {text-decoration: none;}
.logosec_left_logo {float: left; padding-top: 15px;padding-bottom: 10px; border-bottom: 1px solid #CCCCCC}
.logosec_right_logo {float: left; margin-left: 10px;}
.timeto {font: 13px 'Montserrat', sans-serif; color: #000000; text-transform: uppercase; margin-top: 5px; letter-spacing: 2.8px;} 
.timeto a, .timeto a:hover {color: #000000;}
.asian-logo {display: inline-block; vertical-align: top; padding-left: 20px; padding-right: 3px; margin-left: 10px; margin-right: 10px; border-left: 1px solid #e0e0e0; /*border-right: 1px solid #e0e0e0;*/}
.cosponcer .top_block {margin-bottom: 10px;}
.cosponcer a:nth-child(2) {margin: 0 15px;}
.adborder {border: 1px solid #CCCCCC; display: inline-block}
.logos-without-cosponcer { border-left: 1px solid #e0e0e0;  padding-left: 30px;}
.bx-clone { display: none; }
.asian-logo+.asian-logo {border-right: 1px solid #e0e0e0; padding-right: 21px;}
.asian-logo .presented_by:nth-of-type(2), .asian-logo a:nth-of-type(2) {display: none;}


/*header css for 1024 */
.bud_header1024 { width:990px; margin:0 auto;}
.bud_header1024 .logosec {width: 223px;} 
/*.bud_header1024 .cosponcer_slider{width:420px;}*/
.bud_header1024 .headmidright {margin-left: 10px; width: 577px;}
.bud_header1024 .logosec .budget2019line a {font: 900 30px/38px 'Poppins',Arial, Helvetica, sans-serif;}
.bud_header1024 .hide_ad_div{display:none;}/*
.bud_header1024 .headmidright{width: 752px; margin-left: 9px;}*/
.bud_header1024 .sponcer { padding:0;}
.bud_header1024 .sponcer.bredleft {width: 100%;}
.bud_header1024 .sponcer ul li {float:left;margin: 2px 32px 4px 0;}
.bud_header1024 .budget_midhead {padding: 15px 0 15px;}
.bud_header1024 .logosec_right_logo { width: 29%; display: inline-block; vertical-align: middle; }
.bud_header1024 .logosec_left_logo {margin-right: 0px;}
.bud_header1024 .logos-without-cosponcer1024 .sponcer { padding:0;}
.bud_header1024 .logos-without-cosponcer1024 .headmidright { margin-left: 0;}
.bud_header1024 .logos-without-cosponcer1024 .cosponcer { margin-left: 0;}

/* Namvar changes as on 23 Jan */
/* .bud_header1024 .asian-logo {margin-left: 0; padding-right: 10px; padding-left: 10px;}*/
.bud_header1024 .asian-logo {margin-left: 0; padding-right: 10px; padding-left: 10px;}

.bud_header1024 .asian-logo+.asian-logo {margin-left: 12px; display: none;}
.bud_header1024 .sponcer ul li {margin-right: 7px;}
/*.bud_header1024 .sponcer ul li:nth-child(2n) {margin-right: 0px;}*/

/* Namvar changes as on 22 Jan */
/*.bud_header1024 .budget_midhead {overflow: hidden; height: 129px;}*/
.bud_header1024 .budget_midhead {overflow: hidden; height: auto; padding: 5px 0px;}

.bud_header1024 .asian-logo .presented_by:nth-of-type(2) {margin-top: 10px;}
.bud_header1024 .asian-logo .presented_by {line-height: 11px;}
.bud_header1024 .cosponcer {margin-left: 0px; width: 442px;}
.bud_header1024 .asian-logo .presented_by:nth-of-type(2), .bud_header1024 .asian-logo a:nth-of-type(2) {display: block;}
.combined_copresented_partnered { text-align: center;}


@media (max-width: 1279px){/*
.headmidright {width: 752px; margin-left: 0;}*/
.cosponcer_slider, .bud_header1024 .cosponcer_slider{width:235px;}
.logosec {width: 223px;}
.logosec .budget2019line a {font:900 30px/30px 'Poppins',Arial, Helvetica, sans-serif;}
.logosec_left_logo {display: inline-block;vertical-align: middle;margin-right: 0px;}
.logosec_right_logo {display: inline-block; vertical-align: middle;}
.sponcer ul li, .bud_header1024 li {margin-right: 15px;}
.sponcer ul li:nth-child(2n), .bud_header1024 li:nth-child(2n) {margin-right: 0px;}
}


@media all and (max-width:979px){
.bud_header1024 { display:none;}
.bud_header_mobile1024 .sponsors_block{ height:63px; overflow:hidden; }
.mobile_section { display:block;}
.sponsors_block { margin:10px 10px 10px 22px; height: 150px; overflow:hidden;}  
.mob_ass_spon p {font: 11px 'latoitalic', sans-serif; color: #333;}
.logosec_left_logo, .logosec_right_logo {float: none;}
.logo_header_mobile  { padding:10px 10px 0 10px; text-align: center} 
 .asian-logo {border: 0; padding-left: 0; margin-left: 0; margin-right: 0; border-left: 0; width: 15%; padding-right: 10px;}
 .cosponcer {width: 15%; margin-left: 0;}
 .cosponcer_slider {height:30px; overflow:hidden; width: 100%;}
 .cosponcer_slider li {float: left !important; margin-right: 2px; width: unset !important;}
 .asian-logo+.asian-logo {border: 0}
 .sponsors_block {text-align: center}
 .asian-logo + .asian-logo {padding-right: 0; margin-left: 20px;}
 .asian-logo + .asian-logo a {float: left}
 .mobile_logos{ display:flex; flex-wrap:wrap; align-items:center;justify-content: center;}
 .cosponcer a, .cosponcer a:nth-child(2) {margin: 0 3px;}
}


@media all and (max-width:767px){ 
 .asian-logo { width: auto; padding: 0 5px;}
 .cosponcer {width: 100%; margin-top: 13px;}
 .cosponcer .presented_by { text-align: center;}  	
 .cosponcer .bx-viewport {height: 35px !important;}
 .cosponcer.logos-without-cosponcer {border-left: 0;  padding-left: 0; width: 100%;}
 .asian-logo+.asian-logo {width: 35%; border-right: 0;}
 .asian-logo+.asian-logo {padding-right: 10px; margin-left: 0px;}
 .sponsors_block {text-align: left}
 header.responsive_true {margin-bottom: 10px !important;}
}